/* ================================================== */
/* all */

/* -------------------------------------------------- */
/* global */

html {
  font-size: 62.5%;
}
body {
  color: var(--black);
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: .1em;
  line-height: 1;
}
p {
  line-height: 1.9;
  margin-bottom: 1em;
}
p a,
ul a,
ol a,
dl a,
table a {
  color: var(--main);
  text-decoration: underline;
  word-break: break-all;
}
p a:hover,
ul a:hover,
ol a:hover,
dl a:hover,
table a:hover  {
  text-decoration: none;
}
strong {
  font-weight: 700;
}

/* component */

.container {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  min-height: 100vh;
  position: relative;
}
.wrapper {
  margin: auto;
  max-width: 1440px;
}
.d-f {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
}
.d-f.ai-s {
  align-items: stretch;
}
.d-f.ai-c {
  align-items: center;
}
.d-f.ai-fe {
  align-items: flex-end;
}
.d-f.fd-c {
  flex-direction: column;
}
.d-f.fw-w {
  flex-wrap: wrap;
}
.d-f.jc-c {
  justify-content: center;
}
.d-f.jc-sb {
  justify-content: space-between;
}
.d-f.jc-fe {
  justify-content: flex-end;
}
.en {
  font-family: 'Century Gothic Std', sans-serif;
}
.ws-nw {
  white-space: nowrap;
}
.hover {
  cursor: pointer;
  transition: opacity .2s;
}
.hover:hover {
  opacity: .8;
}
.button {
  align-items: center;
  display: flex;
  justify-content: center;
}
.button a,
.button input[type='button'] {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/button.svg) no-repeat center right 15px, linear-gradient(90deg, var(--main), #008741);
  border-radius: 9999px;
  color: #fff;
  cursor: pointer;
  line-height: 1;
  padding: .75em 1em;
  text-align: center;
  text-decoration: none;
  width: 275px;
}
i.arrow {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/arrow.svg) no-repeat 0 0 / 22px;
  display: inline-block;
  height: 22px;
  position: relative;
  top: 3px;
  width: 22px;
}
i.arrow.white {
  background-image: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/arrow-white.svg);
}
.pc {
  display: block;
}
.pc.d-f {
  display: flex;
}
.sp,
.sp.d-f {
  display: none;
}
.skip {
  display: none;
}

/* -------------------------------------------------- */
/* header */

.header {
  background: #fff;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, .3);
  min-height: 184px;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
}
.header.fixed {
  position: fixed;
}
.header .wrapper {
  max-width: 1920px;
  min-height: 184px;
  padding-inline: 30px;
  position: relative;
}
.header-logo {
  padding-right: 1.5em;
}
.header-logo a {
  color: var(--main);
  font-size: 34px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.4;
  white-space: nowrap;
}
.header-logo a img {
  height: auto;
  margin-bottom: .25em;
  width: 262px;
}
.header-nav {
  flex-grow: 1;
  font-size: 23.5px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 1.5;
}
.header-nav1 {
  margin-block: .5em 1em;
}
.header-nav ul {
  flex-grow: 1;
  margin-block: .5em;
}
.header-nav ul li {
  padding-right: .5em;
}
.header-nav ul li a {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/header-nav.svg) no-repeat left top 9px / 18px;
  color: var(--black);
  padding-left: 25px;
  text-decoration: none;
}
.header-link {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/header-link.svg) no-repeat top 2px right / 30px;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  margin-right: 1em;
  padding-right: 36px;
}
.header-link a {
  color: var(--black);
}
.header-button a {
  background: #ffd200 url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/header-button.svg) no-repeat right 32px center / 18px;
  border-radius: 9px;
  color: inherit;
  display: block;
  padding: .7em 2.75em .7em 1.75em;
  white-space: nowrap;
}

/* -------------------------------------------------- */
/* breadcrumb */

.breadcrumb {
  background: var(--sub3);
  padding-block: 1em;
}
.breadcrumb-nav ul li {
  color: #fff;
  display: inline;
  line-height: 1.4;
  margin-block: 1px;
  padding-right: .5em;
}
.breadcrumb-nav ul li:not(:first-child) {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/breadcrumb.svg) no-repeat left top .35em;
  padding-left: 1em;
}
.breadcrumb-nav ul li a {
  color: #fff;
}

/* -------------------------------------------------- */
/* main */

.main {
  flex-grow: 1;
}
.main.fixed {
  padding-top: 184px;
}

/* -------------------------------------------------- */
/* footer */

.footer {
  background: var(--sub3);
  position: relative;
}
.footer::before {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/footer.png) no-repeat 0 0 / 100%;
  content: '';
  display: block;
  height: 177px;
  position: absolute;
  right: 7.5vw;
  top: -160px;
  width: 190px;
  z-index: 10;
}
.footer-nav {
  flex-grow: 1;
  letter-spacing: .05em;
  line-height: 1.5;
}
.footer-nav ul {
  padding-block: 106px 80px;
}
.footer-nav ul li {
  padding-inline: 1.25em;
}
.footer-nav ul li a {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/footer-nav.svg) no-repeat left top 8.5px / 18px;
  color: #fff;
  padding-left: 25px;
  text-decoration: none;
}
.footer-text p {
  color: #fff;
  font-size: 18px;
  margin-bottom: 36px;
  text-align: center;
}
.footer-small {
  background: var(--sub2);
  color: #fff;
  font-size: 20px;
  letter-spacing: .05em;
  padding-block: 1.25em;
  text-align: center;
}

/* -------------------------------------------------- */
/* aside */

.aside {
  display: none;
}



/* ================================================== */
/* pc - w1920 */

@media (min-width: 769px) and (max-width: 1919px) {

/* -------------------------------------------------- */
/* global */

/* component */

.wrapper {
  max-width: min(90%, 1440px);
}

/* -------------------------------------------------- */
/* header */

.header {
  box-shadow: 3px 3px 10px rgba(0, 0, 0, .3);
  min-height: 9.58vw;
}
.header .wrapper {
  min-height: 9.58vw;
  padding-inline: 1.56vw;
}
.header-logo a {
  font-size: 1.77vw;
}
.header-logo a img {
  width: 13.64vw;
}
.header-nav {
  font-size: 1.22vw;
}
.header-nav ul li a {
  background-position: left top .46vw;
  background-size: .93vw;
  padding-left: 1.3vw;
}
.header-link {
  background-position: top .1vw right;
  background-size: 1.56vw;
  font-size: 1.56vw;
  padding-right: 1.87vw;
}
.header-button a {
  background-position: right 1.66vw center;
  background-size: .93vw;
  border-radius: .46vw;
}

}



/* ================================================== */
/* pc - w1900 */

@media (min-width: 769px) and (max-width: 1899px) {

/* -------------------------------------------------- */
/* header */
/*
.header-logo a img {
  margin-bottom: 0;
}
.header-link {
  top: .5em;
}
.header-nav {
  padding-top: 0;
  width: 100%;
}
*/
}



/* ================================================== */
/* pc - w1600 */

@media (min-width: 769px) and (max-width: 1599px) {

/* -------------------------------------------------- */
/* footer */

.footer::before {
  height: 11.06vw;
  top: -10vw;
  width: 11.875vw;
}
.footer-nav ul {
  padding-block: 6.62vw 5vw;
}
.footer-text p {
  margin-bottom: 2.25vw;
}

}



/* ================================================== */
/* sp */

@media screen and (max-width: 768px) {

/* -------------------------------------------------- */
/* global */

body {
  font-size: 17.6px;
}

/* component */

.wrapper {
  max-width: 90%;
}
i.arrow {
  background-size: 18px;
  height: 18px;
  top: 2px;
  width: 18px;
}
.pc,
.pc.d-f {
  display: none;
}
.sp {
  display: block;
}
.sp.d-f {
  display: flex;
}

/* -------------------------------------------------- */
/* header */

.header {
  min-height: 83px;
}
.header .wrapper {
  min-height: 83px;
  padding: 0;
}
.header-logo {
  padding-inline: 5vw;
  width: 100%;
}
.header-logo a {
  font-size: 20px;
}
.header-logo a img {
  margin-bottom: 0;
  width: 160px;
}
.header-menu {
  position: absolute;
  right: 0;
}
.header-menu .header-ham {
  cursor: pointer;
  height: 65px;
  width: 65px;
}
.header-menu .header-ham input {
  display: none;
}
.header-menu .header-ham label {
  cursor: pointer;
  height: 100%;
  width: 100%;
}
.header-menu .header-ham label span {
  background: var(--main);
  display: block;
  height: 2px;
  margin-block: 5px;
  transition: opacity .2s, transform .2s;
  width: 30px;
}
.header-menu .header-ham input[type="checkbox"]:checked + label span:nth-of-type(1) {
  transform: translateY(12px) rotate(-45deg);
}
.header-menu .header-ham input[type="checkbox"]:checked + label span:nth-of-type(2) {
  opacity: 0;
}
.header-menu .header-ham input[type="checkbox"]:checked + label span:nth-of-type(3) {
  transform: translateY(-12px) rotate(45deg);
}

/* -------------------------------------------------- */
/* breadcrumb */

.breadcrumb {
  font-size: 16px;
}

/* -------------------------------------------------- */
/* main */

.main.fixed {
  padding-top: 83px;
}

/* -------------------------------------------------- */
/* footer */

.footer::before {
  height: 88.5px;
  right: 2.5vw;
  top: -80px;
  width: 95px;
}
.footer-nav ul {
  padding-block: 54px 40px;
}
.footer-nav ul::after {
  content: '';
  display: block;
  width: max(168.75px, 30%);
}
.footer-nav ul.d-f {
  align-items: flex-start;
  flex-wrap: wrap;
}
.footer-nav ul li {
  padding-inline: 0;
  width: max(168.75px, 30%);
}
.footer-nav ul li a {
  background-position: left top 6.8px;
  background-size: 14.4px;
  padding-left: 20px;
}
.footer-text p {
  font-size: 14.4px;
  margin-bottom: 18px;
}
.footer-small {
  font-size: 16px;
}

/* -------------------------------------------------- */
/* aside */

.aside {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  bottom: 0;
  left: 0;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  overflow-x: auto;
  position: fixed;
  right: 0;
  top: 83px;
  z-index: 200;
}
.overlay {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #fff;
  bottom: 0;
  height: 100vh;
  left: 0;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  pointer-events: none;
  position: fixed;
  top: 83px;
  width: 100vw;
  z-index: -1;
}
.aside .wrapper {
  height: 100%;
}
.aside-nav {
  font-size: 20px;
  font-weight: 700;
  margin-block: 1.25em;
  text-align: center;
}
.aside-nav ul li {
  margin-block: 1.25em;
}
.aside-nav ul li a {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/header-nav.svg) no-repeat left center / 18px;
  color: var(--black);
  padding-left: 25px;
  text-decoration: none;
}
.aside-button a {
  background: #ffd200 url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/header-button.svg) no-repeat right 18px center / 18px;
  border-radius: 9px;
  color: inherit;
  display: block;
  padding: .75em 2.5em .75em 1.75em;
  white-space: nowrap;
}
.aside-link {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/header-link.svg) no-repeat center right / 24px;
  font-size: 20px;
  font-weight: 700;
  padding-right: 32px;
}
.aside-link a {
  color: var(--black);
}

}
